Câu hỏi Làm thế nào để cài đặt Hasselblad Phocus trên Ubuntu 12.04


Tôi là một nhiếp ảnh gia và gần đây tôi đã chuyển sang Ubuntu. Tôi đã từng sử dụng Phocus của Hasselblad trên máy tính Windows của tôi và tôi muốn để tiếp tục sử dụng nó ở đây. Tôi đã cài đặt rượu nhưng cài đặt chương trình không thành công mỗi lần tôi thử. Có ai giúp được không? Cảm ơn trước.


4
2017-11-03 21:20


gốc




Các câu trả lời:


Trừ khi Hasselblad xuất bản một phiên bản chạy tự nhiên trong Ubuntu (đừng ngần ngại hỏi họ) không có cách nào để có được Windows và MacOS độc quyền Phocus- Phần mềm chạy trong khả năng sử dụng chuyên nghiệp gần.

Trong trường hợp bạn thực sự cần phần mềm này (ví dụ: để xử lý hình ảnh cụ thể của Hasselblad), bạn có thể cân nhắc việc chạy trong Windows bằng máy ảo (ví dụ: Hộp ảo). Bất kỳ phần mềm cửa sổ nào cũng có thể được tích hợp hoàn toàn với máy tính để bàn Ubuntu nhưng bạn không nên mong đợi nó chạy mượt mà và nhanh như trên máy Windows không được ảo hóa của bạn.


Giải pháp thay thế:

Gimp  Install gimp

Bạn có thể đã sử dụng phần mềm xử lý hình ảnh mạnh mẽ này có thể (và cần) được tùy biến cao với nhiều plugin bao gồm một Plugin ufraw để nhập ảnh RAW (máy ảnh được hỗ trợ được liệt kê trên trang dự án ufraw).

Install via the software center


Darktable  Install darktable

Phần mềm đầy tham vọng này nhằm vào nhu cầu của các nhiếp ảnh gia. Có nhiều tính năng bao gồm xử lý ảnh RAW (nhưng tôi không có kinh nghiệm nếu Hasselblad được hỗ trợ, nếu không thì hãy hỏi các nhà phát triển nếu điều này có thể được thực hiện có thể).

enter image description here

Install via the software center

Khi Darktable được phát triển rất tích cực, bạn có thể cân nhắc việc cài đặt các phiên bản ổn định gần đây hơn với các tính năng bổ sung và các sửa lỗi bằng cách thêm các mục sau ppa được các nhà phát triển duy trì cho các nguồn của bạn:

  • ppa: pmjdebruijn / darktable-release-plus

3
2017-11-03 23:31



Vâng, Darktable là tốt, nhưng nó bị treo rất nhiều trên máy của tôi. - Achilleas Kontozoglou
Có một vấn đề (giải quyết) với Unity 5.12 (xem: darktable.org/2012/07/fixed-darktable-crashing-unity). Trong trường hợp có lỗi, bạn cũng nên thử bản phát hành mới nhất (không ổn định) từ ppa: pmjdebruijn / darktable-unstable - nhưng được cảnh báo các bản phát hành không ổn định cũng có thể đưa ra các lỗi mới. - Takkat


Tôi biết đó không phải là câu trả lời, nhưng bạn có muốn thử UFRaw không? Screenshot

http://ufraw.sourceforge.net/Install.html Nó cũng có thể được cài đặt trực tiếp từ Trung tâm phần mềm Ubuntu ...


1
2017-11-03 21:33



Nếu không... codeweavers.com/services có thể là câu trả lời của bạn. - Jan D.
Tôi đã thử nó nhưng nó không hấp dẫn tôi - Achilleas Kontozoglou